<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Estrutura DEVMODE inválida.</string>
		<string id="24601">Seleccionar automaticamente</string>
		<string id="24603">Não é possível configurar este dispositivo</string>
		<string id="24620">Parâmetros de Fax</string>
		<string id="24621">Número de telefone</string>
		<string id="24622">Os símbolos válididos são 0123456789*#+-</string>
		<string id="24623">Página de rosto</string>
		<string id="24624">Destinatários do fax</string>
		<string id="24625">Erro</string>
		<string id="24626">É necessário especificar o número de fax. A tarefa de impressão será cancelada. A aplicação pode apresentar uma mensagem de erro adicional.</string>
		<string id="24627">Máximo de %i caracteres aqui</string>
		<string id="24628">A tarefa de impressão será cancelada pelo utilizador. A aplicação pode apresentar uma mensagem de erro adicional.</string>
		<string id="24629">Aviso</string>
		<string id="24630">Nenhum destinatário de fax especificado. Por favor, especifique os destinatários de fax em Preferências de Impressão disponível através do Painel de Controlo. Isto é necessário para imprimir a partir de aplicações de 32 bits em Windows de 64 bits.</string>
		<string id="24631">Configuração da porta</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Especificar as opções de fax antes do envio</string>
		<string id="253">Enviar automaticamente para</string>
		<string id="241">Adicionar seleccionado</string>
		<string id="246">Livro de Endereços do Windows</string>
		<string id="247">Livro de Endereços do Office Outlook</string>
		<string id="249">Notificar-me da entrega</string>
		<string id="251">Registo...</string>
	</dlg>
</resources>
